• Register
  • Help
Results 1 to 4 of 4

Topic: GPO4 Requirements

  1. #1

    GPO4 Requirements

    I'm a bit disappointed that the new GPO4 needs a 2.8 GHz Dual Core Duo IntelMAC to run. I have a 2.66 GHz Dual Core Duo iMAC that I run Pro Tools 7.4.2. It would have been nice to be able to run GPO4 with this setup. Is there anything in the works to make the CPU usage more efficient?

    Dave O.
    2.66 GHz iMAC, 4 GB RAM, ProTools 7.4.2, Kontakt 3.5, GPO KP2

  2. #2

    Re: GPO4 Requirements

    I use a 1.78 GHz Dual Core Mac Book Pro (first models) to develop ARIA.

    Any MacIntel works fine.
    David Viens, Plogue Art et Technologie Inc.
    Montreal. http://www.plogue.com

  3. #3

    Re: GPO4 Requirements

    That's good news for Mac users, David - Maybe the info dondusko saw needs to be changed, since it discouraged him from getting GPO4, and would surely discourage others also.


  4. #4

    Re: GPO4 Requirements

    I believe the mac requirement should be changed to intel 1.78 ghz or faster (fyi, all intel macs have at worst the very good core or core2 series cpus). You will be fine with your 2.66 ghz core2 duo.

Go Back to forum


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts